uuid: 40664ce9-2619-41ef-a6e1-3c97a45a21a4
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U
id: node_search
label: Content
path: node
weight: -10
plugin: node_search
configuration:
  rankings: {  }
